oracle.pg.common

## Interface MesgConsts

- All Known Implementing Classes:
    Message, OracleEdgeFilterIteratorImpl, OraclePropertyGraph, OraclePropertyGraphDataLoader, OracleVertexFilterIteratorImpl, SolrVertexIndex

      public interface MesgConsts

  This interface defines the message constants.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ERR_ARG_CANNOT_BE_NULL`
    `static String` | `ERR_CODE_NOT_IN_LIST`
    `static String` | `ERR_DOP_CONSTRAINT`
    `static String` | `ERR_E_DS_MUSTBE_FILE_OR_IS`
    `static String` | `ERR_E_MAX_LINE_CONSTRAINT`
    `static String` | `ERR_EDGE_DIR_NOT_BOTH`
    `static String` | `ERR_GRAPH_NAME_CANT_BENULL`
    `static String` | `ERR_HIT_EXCEPTION`
    `static String` | `ERR_HIT_INTERRUPT`
    `static String` | `ERR_HIT_IO`
    `static String` | `ERR_HIT_OPGE`
    `static String` | `ERR_HIT_PARSEE`
    `static String` | `ERR_ID_CANNOT_BE_NULL`
    `static String` | `ERR_IDX_KEY_CANNOT_BE_NULL`
    `static String` | `ERR_IN_DS_EDGE_CANTBE_NULL`
    `static String` | `ERR_IN_DS_VERT_CANTBE_NULL`
    `static String` | `ERR_IN_E_FLAT_DOESNT_EXIST`
    `static String` | `ERR_IN_V_FLAT_DOESNT_EXIST`
    `static String` | `ERR_INVALID_NUM_FIELDS`
    `static String` | `ERR_INVALID_NUM_NOARG`
    `static String` | `ERR_INVALID_NUMBER`
    `static String` | `ERR_INVALID_VAL`
    `static String` | `ERR_KEY_CANNOT_BE_ID`
    `static String` | `ERR_KEY_CANNOT_BE_NULL`
    `static String` | `ERR_KEY_NOT_SET_TO`
    `static String` | `ERR_NO_ELEM_TO_BE_CONSUMED`
    `static String` | `ERR_NO_OP_SUPPORTED`
    `static String` | `ERR_NOT_IMPLEMENTED_YET`
    `static String` | `ERR_NOT_ORACLE_V_E`
    `static String` | `ERR_NUM_PART_CONSTRAINT`
    `static String` | `ERR_OFFSET_CONSTRAINT`
    `static String` | `ERR_OFFSET_E_MUST_BE_POS`
    `static String` | `ERR_OFFSET_V_MUST_BE_POS`
    `static String` | `ERR_PG_ALREADY_EXISTS`
    `static String` | `ERR_PG_NOT_EMPTY`
    `static String` | `ERR_SIZE_MUST_BE_POS`
    `static String` | `ERR_TIMEOUT_TAB_CREATION`
    `static String` | `ERR_TYPE_ID_NOT_RECO`
    `static String` | `ERR_UNSUPPORTED_VAL_TYP`
    `static String` | `ERR_USER_REQ_OP_CANCEL`
    `static String` | `ERR_V_DS_MUSTBE_FILE_OR_IS`
    `static String` | `ERR_V_MAX_LINE_CONSTRAINT`
    `static String` | `ERR_VALUE_CANNOT_BE_NULL`
    `static String` | `INFO_EMP_K_NO_P_VAL`
    `static String` | `INFO_NUL_K_NO_P_VAL`

- - ### Field Detail

    - #### ERR_ARG_CANNOT_BE_NULL

          static final String ERR_ARG_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### ERR_CODE_NOT_IN_LIST

          static final String ERR_CODE_NOT_IN_LIST

      See Also:
        Constant Field Values

    - #### ERR_DOP_CONSTRAINT

          static final String ERR_DOP_CONSTRAINT

      See Also:
        Constant Field Values

    - #### ERR_E_DS_MUSTBE_FILE_OR_IS

          static final String ERR_E_DS_MUSTBE_FILE_OR_IS

      See Also:
        Constant Field Values

    - #### ERR_E_MAX_LINE_CONSTRAINT

          static final String ERR_E_MAX_LINE_CONSTRAINT

      See Also:
        Constant Field Values

    - #### ERR_EDGE_DIR_NOT_BOTH

          static final String ERR_EDGE_DIR_NOT_BOTH

      See Also:
        Constant Field Values

    - #### ERR_GRAPH_NAME_CANT_BENULL

          static final String ERR_GRAPH_NAME_CANT_BENULL

      See Also:
        Constant Field Values

    - #### ERR_HIT_EXCEPTION

          static final String ERR_HIT_EXCEPTION

      See Also:
        Constant Field Values

    - #### ERR_HIT_INTERRUPT

          static final String ERR_HIT_INTERRUPT

      See Also:
        Constant Field Values

    - #### ERR_HIT_IO

          static final String ERR_HIT_IO

      See Also:
        Constant Field Values

    - #### ERR_HIT_OPGE

          static final String ERR_HIT_OPGE

      See Also:
        Constant Field Values

    - #### ERR_HIT_PARSEE

          static final String ERR_HIT_PARSEE

      See Also:
        Constant Field Values

    - #### ERR_ID_CANNOT_BE_NULL

          static final String ERR_ID_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### ERR_IDX_KEY_CANNOT_BE_NULL

          static final String ERR_IDX_KEY_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### ERR_IN_DS_EDGE_CANTBE_NULL

          static final String ERR_IN_DS_EDGE_CANTBE_NULL

      See Also:
        Constant Field Values

    - #### ERR_IN_DS_VERT_CANTBE_NULL

          static final String ERR_IN_DS_VERT_CANTBE_NULL

      See Also:
        Constant Field Values

    - #### ERR_IN_E_FLAT_DOESNT_EXIST

          static final String ERR_IN_E_FLAT_DOESNT_EXIST

      See Also:
        Constant Field Values

    - #### ERR_IN_V_FLAT_DOESNT_EXIST

          static final String ERR_IN_V_FLAT_DOESNT_EXIST

      See Also:
        Constant Field Values

    - #### ERR_INVALID_NUM_FIELDS

          static final String ERR_INVALID_NUM_FIELDS

      See Also:
        Constant Field Values

    - #### ERR_INVALID_NUM_NOARG

          static final String ERR_INVALID_NUM_NOARG

      See Also:
        Constant Field Values

    - #### ERR_INVALID_NUMBER

          static final String ERR_INVALID_NUMBER

      See Also:
        Constant Field Values

    - #### ERR_INVALID_VAL

          static final String ERR_INVALID_VAL

      See Also:
        Constant Field Values

    - #### ERR_KEY_CANNOT_BE_ID

          static final String ERR_KEY_CANNOT_BE_ID

      See Also:
        Constant Field Values

    - #### ERR_KEY_CANNOT_BE_NULL

          static final String ERR_KEY_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### ERR_KEY_NOT_SET_TO

          static final String ERR_KEY_NOT_SET_TO

      See Also:
        Constant Field Values

    - #### ERR_NO_ELEM_TO_BE_CONSUMED

          static final String ERR_NO_ELEM_TO_BE_CONSUMED

      See Also:
        Constant Field Values

    - #### ERR_NO_OP_SUPPORTED

          static final String ERR_NO_OP_SUPPORTED

      See Also:
        Constant Field Values

    - #### ERR_NOT_IMPLEMENTED_YET

          static final String ERR_NOT_IMPLEMENTED_YET

      See Also:
        Constant Field Values

    - #### ERR_NOT_ORACLE_V_E

          static final String ERR_NOT_ORACLE_V_E

      See Also:
        Constant Field Values

    - #### ERR_NUM_PART_CONSTRAINT

          static final String ERR_NUM_PART_CONSTRAINT

      See Also:
        Constant Field Values

    - #### ERR_OFFSET_CONSTRAINT

          static final String ERR_OFFSET_CONSTRAINT

      See Also:
        Constant Field Values

    - #### ERR_OFFSET_E_MUST_BE_POS

          static final String ERR_OFFSET_E_MUST_BE_POS

      See Also:
        Constant Field Values

    - #### ERR_OFFSET_V_MUST_BE_POS

          static final String ERR_OFFSET_V_MUST_BE_POS

      See Also:
        Constant Field Values

    - #### ERR_PG_ALREADY_EXISTS

          static final String ERR_PG_ALREADY_EXISTS

      See Also:
        Constant Field Values

    - #### ERR_PG_NOT_EMPTY

          static final String ERR_PG_NOT_EMPTY

      See Also:
        Constant Field Values

    - #### ERR_SIZE_MUST_BE_POS

          static final String ERR_SIZE_MUST_BE_POS

      See Also:
        Constant Field Values

    - #### ERR_TIMEOUT_TAB_CREATION

          static final String ERR_TIMEOUT_TAB_CREATION

      See Also:
        Constant Field Values

    - #### ERR_TYPE_ID_NOT_RECO

          static final String ERR_TYPE_ID_NOT_RECO

      See Also:
        Constant Field Values

    - #### ERR_UNSUPPORTED_VAL_TYP

          static final String ERR_UNSUPPORTED_VAL_TYP

      See Also:
        Constant Field Values

    - #### ERR_USER_REQ_OP_CANCEL

          static final String ERR_USER_REQ_OP_CANCEL

      See Also:
        Constant Field Values

    - #### ERR_V_DS_MUSTBE_FILE_OR_IS

          static final String ERR_V_DS_MUSTBE_FILE_OR_IS

      See Also:
        Constant Field Values

    - #### ERR_V_MAX_LINE_CONSTRAINT

          static final String ERR_V_MAX_LINE_CONSTRAINT

      See Also:
        Constant Field Values

    - #### ERR_VALUE_CANNOT_BE_NULL

          static final String ERR_VALUE_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### INFO_EMP_K_NO_P_VAL

          static final String INFO_EMP_K_NO_P_VAL

      See Also:
        Constant Field Values

    - #### INFO_NUL_K_NO_P_VAL

          static final String INFO_NUL_K_NO_P_VAL

      See Also:
        Constant Field Values

Copyright © 2015 Oracle and/or its afflilates. All Rights Reserved.